
<ul data-role='listview' data-inset='false'>
    <li>
        <?php
        if ($model->caller_addressbook_id) {
            $url = url("addressbookAddresses/default/view", array("id" => $model->caller_addressbook_id));
            echo "<a href='$url'>";
        }
        echo CHtml::image($model->getAvatarUrl(80));
        echo '<span><i class="icon-fixed-width icon-user"></i>';
        echo $model->getInterlocutorName();
        echo "</span>";
        if ($model->caller_addressbook_id) {
            echo "</a>";
        }
        ?>
    </li>
    <li class="ui-btn mobileDashboardItems">
        <span>
            <i class="icon-fixed-width icon-calendar"></i>
            <span><?php echo PhonalisaDate::userDateTime($model->timestamp); ?></span>
            <br>
            <i class="icon-fixed-width icon-time"></i>
            <?php echo RelativeDateFormatter::durationInNumbers($model->duration); ?>
        </span>
        <br>
        <i class="icon-fixed-width <?php echo $model->getDirectionIconClass() ?>"></i>
        <span>
            <?php
            echo $model->direction == UCDirection::In ? __("GLOBAL_INCOMMING") : __("GLOBAL_OUTGOING");
            ?>
        </span>
    </li>
    <li class="ui-btn">
        <?php echo $model->remote_number ?>
        <div class='callPhoneNumber'>
            <a href='tel:<?php echo $model->remote_number ?>'><i class='icon-phone' style='font-size:30px'></i></a>
        </div>
    </li>
    <?php
    if ($model->note) {
        echo '<li class="ui-btn">
                <div>
                    <h3>' . __("UCITEM_MODEL_NOTE") . '</h3>
                    <p style="white-space: normal;">' . $model->note . '
                    </p>
                </div>
            </li>';
    }
    ?>
</ul>